/*-------------------------*/
/*Std. HTML Tag Definitions*/
/*-------------------------*/
.TemplateBody
{
	background-color: #808080;	
}
.MainPage
{
	background-color:White ;	
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=4);
}
.TextBoldHeader
{
	 font-weight:bold;
	 font-size:10px;
	 font-family: Tahoma,Verdana,Arial,David;
	 font-style:normal;
	 color:  #808080;
}
.TextHeader
{
	 font-weight:normal;
	 font-size:10px;
	 font-family: Tahoma,Verdana,Arial,David;
	 font-style:normal;
	 color:  #808080;
}
.ContactHeader
{
	 font-weight:normal;
	 font-size:13px;
	 font-family: Tahoma,Verdana,Arial,David;
	 font-style:normal;
	 color:  #000000;
}
.Header1
{
	 font-weight:bold;
	 font-size:13px;
	 font-family: Tahoma,Verdana,Arial,David;
	 font-style:normal;
	 color:  #000000;
}
.Header2
{
	 font-weight:normal;
	 font-size:11px;
	 font-family: Tahoma,Verdana,Arial,David;
	 font-style:normal;
	 color:  #000000;
}
.Header3
{
	 font-weight:bold;
	 font-size:14px;
	 font-family: Tahoma,Verdana,Arial,David;
	 font-style:normal;
	 color:  #000000;
}
.InnerText
{
	 font-weight:normal;
	 font-size:13px;
	 font-family: Tahoma,Verdana,Arial,David;
	 font-style:normal;
	 color:  #000000;	 
}
.HeaderTable
{
	border-top:1px solid whitesmoke;
	border-right:1px solid whitesmoke;
	border-left:1px solid whitesmoke;
	border-bottom :1px solid whitesmoke;
	font-weight:normal;
	font-size:12px;
	font-family: Tahoma,Verdana,Arial,David;
	font-style:normal;
	color:  #000000;
}
.ModulesTableHeader
{
	border-top:1px solid whitesmoke;
	border-right:1px solid whitesmoke;
	border-left:1px solid whitesmoke;
	border-bottom :1px solid whitesmoke;
	font-weight:bold;
	font-family: Tahoma,Verdana,Arial,David;
	font-size:11px;
	background-color:#E6E6E6;
	border-top:1px solid gray;
	border-right:1px solid gray;
	border-left:1px solid gray;
	border-bottom :1px solid gray;
	direction:ltr;
}
.ModulesRow
{
	background-color:#BCE5FA;
	border-top:0px solid gray;
	border-right:1px solid gray;
	border-left:1px solid gray;
	border-bottom :1px solid gray;
	font-family: Tahoma,Verdana,Arial,David;
	font-size:12px;
	direction:ltr;
}
.ModulesRow2
{
	background-color:#F7F6F3;
	border-top:0px solid gray;
	border-right:1px solid gray;
	border-left:1px solid gray;
	border-bottom :1px solid gray;
	font-family: Tahoma,Verdana,Arial,David;
	font-size:12px;
	direction:ltr;
}
.ModulesRowAlt
{
	background-color:White;
	border-top:0px solid gray;
	border-right:1px solid gray;
	border-left:1px solid gray;
	border-bottom :1px solid gray;
	font-family: Tahoma,Verdana,Arial,David;
	font-size:12px;
	direction:ltr;
}
.ModulesRowBorder
{	
	 border-top: Black 1px solid;	
	font-family: Tahoma,Verdana,Arial,David;
	font-size:12px;
	direction:ltr;
}
.ModulesTable
{
	background-color:White ;	
	
}